Soft deletes a Data Studio asset. Returns the deleted asset.
Request
HTTP request
DELETE https://datastudio.googleapis.com/v1/assets/{assetName}
Path parameters
| Parameter name | Type | Description |
|---|---|---|
| assetName | string | The name (ID) of the asset. |
Authorization
This request requires authorization with the following scope:
| Scope |
|---|
https://www.googleapis.com/auth/datastudio |
Request body
Do not supply a request body with this method.
Response
If successful, this method returns an Asset object.